@media (max-width: 1024px) {
    .t_header .container > .inrow {
        text-align: center;
    }
    .t_header .socials_links {
        width: 100%;
        display: block;
        margin-top: 15px;
        text-align: center;
    }
    .t_header .inrow .col4s {
        width: 50%;
    }
    .cf_line_wrapper .container {
        width: 90%;
        margin: auto;
        display: block;
    }
    .entry {
        padding: 0 20px;
    }
    .top_img.inrow {
        height: 300px;
        height: 30vw;
    }
    .top_img.inrow .top_img_caption .inrow > .container h1 {
        padding: 0 20px;
        font-size: 1.5em;
    }
    .container.bread_crmps #breadcrumbs {
        padding: 0 20px;
    }
    .cont_custom .inrow {
        margin: 50px 110px 50px 0;
        position: relative;
        width: calc(100% - 110px);
    }
    .cont_custom .inrow .col5 {
        width: auto;
        display: block;
        right: -110px;
    }
    .cont_custom .inrow .col2xxl {
        width: 100%;
        margin: 0;
        padding: 70px 0;
    }
    .cont_custom .inrow .col2xxl .serv_exp {
        padding: 0 130px 0 10%;
    }
}
@media (max-width: 900px) {
    .cf_wrapper > .col2:first-child .inrow > .col2 {
        width: 90%;
        margin: 0 auto;
    }
    .cf_wrapper > .col2:last-child .inrow > .col2 {
        width: 90%;
    }
}
@media (max-width: 875px) {
    .swiper-customers .serv_thumb {
        width: 110px;
        height: 110px;
    }
    .clk_wrapper .container span:before {
        display: none;
    }
    .clk_wrapper .container span {
        padding-right: 0;
    }
}
@media (max-width: 750px) {
    .page_serv .col3m,
    .page_serv .col3m:nth-child(3n) {
        width: 49%;
        margin: 0 0 1.5% 2%;
    }
    .page_serv .col3m:nth-child(2n ) {
        margin-left: 0;
    }
    .servs_p .col2xxl {
        margin: auto;
        width: 90%;
        display: block;
    }
    .servs_p .col5 {
        width: 90%;
        display: block;
        margin: 50px auto 0 auto;
        font-size: 0;
    }
    .servs_p .s_wrapper {
        width: 32.3%;
        display: inline-block;
        vertical-align: top;
    }
    .servs_p .s_wrapper {
        margin-left: 1.5%;
    }
    .servs_p .s_wrapper:nth-child(3n) {
        margin-left: 0;
    }
}
@media (max-width: 700px) {
    .leshonit_wrapper {
        display: none;
    }
    footer .inrow .col3s.hf_wrap {
        width: 90%;
        margin: auto;
        display: block;
    }
    footer .col3s .inwrap img {
        max-width: 100%;
        height: auto;
        width: auto;
        display: block;
        margin: 0 auto 15px auto;
    }
    footer .col3s .inwrap { padding: 0; }
    footer .inrow .col2xl {
        width: 100%;
    }
}
@media (max-width: 650px) {
    .t_header .inrow > div,
    .t_header .inrow .col4s {
        display: block;
        width: 100%;
        text-align: center;
    }
    .swiper-customers .inrow .col5 {
        width: 100%;
        display: block;
    }
    .swiper-customers .inrow .col2xxl {
        width: 90%;
        margin: 20px auto 0 auto;
        display: block;
    }
    .swiper-customers .swiper-wrapper {
        padding-top: 15px;
    }
    .swiper-customers .serv_thumb {
        width: 150px;
        height: 150px;
    }
    .cf_line_wrapper span.wpcf7-form-control-wrap {
        width: 100%;
    }
    footer .f_body > .inrow > .col2 {
        width: 100%;
    }
    footer .col2 .inwrap {
        padding: 0;
        text-align: center;
    }
}
@media (max-width: 600px) {
    .sale_wrapper .col3 {
        width: 100%;
    }
    .sale_wrapper .col2 {
        width: 100%;
    }
    .sale_wrapper .sale_btn {
        display: block;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .page_serv .col3m,
    .page_serv .col3m:nth-child(3n),
    .page_serv .col3m:nth-child(2n){
        width: 90%;
        margin: 0 auto 15% auto;
        display: block;
    }
    .page_serv .col3m:last-child {
        margin-bottom: 0;
    }
    .servs_p .col5 {text-align: center; }
    .s_wrapper .serv_thumb {
        width: 100px;
        height: 100px;
    }
    .servs_p .s_wrapper {
        width: 49.5%;
        display: inline-block;
        vertical-align: top;
    }
    .servs_p .s_wrapper {
        margin-left: 1%;
    }
    .servs_p .s_wrapper:nth-child(2n) {
        margin-left: 0;
    }
}
@media (max-width: 500px) {
    .cont_custom .inrow .col2xxl {
        background: #FFFFFF;
    }
    .cont_custom .inrow {
        width: 100%;
        margin: 50px 0 130px 0;
    }
    .cont_custom .inrow:first-child {
        margin: 130px 0 130px 0;
    }
    .cont_custom .inrow:last-child {
        margin: 50px 0px 50px 0;
    }
    .cont_custom .inrow .col5 {
        right: auto;
        top: -110px;
        left: 50%;
        -webkit-transform: translateY(0) translateX(-50%);
        -moz-transform: translateY(0) translateX(-50%);
        -ms-transform: translateY(0) translateX(-50%);
        -o-transform: translateY(0) translateX(-50%);
        transform: translateY(0)translateX(-50%);
    }
    .cont_custom .inrow .col2xxl {
        padding: 115px 0 20px 0;
    }
    .cont_custom .inrow .col2xxl .serv_exp {
        padding: 0 30px;
    }
    .logo {
        width: 90%;
        margin: auto;
        display: block;
        text-align: center;
    }
    .logo img {
        max-width: 100%;
        width: auto;
        height: auto;
    }
    .t_header {
        padding-bottom: 10px;
    }
    .top_img.inrow {
        height: 150px;
    }
    .cf_wrapper > .col2:first-child {
        text-align: center;
    }
    .cf_wrapper > .col2 {
        width: 100%;
    }
    .cf_wrapper > .col2:first-child .inrow > .col2 .inwrap {
        padding:20px 0;
    }
    .f_body > .inrow > .col2 > .inrow > .col2 {
        width: 100%;
        margin-bottom: 10px;
    }
}